#Fri Feb 10 18:30:04 UTC 2023
build.version=2.55.0
build.group=br.com.elotech
build.name=report-server
build.artifact=report-server

[PROPS]
#Fri Feb 10 18:30:04 UTC 2023
build.version=2.55.0
build.group=br.com.elotech
build.name=report-server
build.artifact=report-server
